package fr.koka99cab.magiccarpet.client;

import net.fabricmc.api.ClientModInitializer;
import fr.koka99cab.magiccarpet.MagicCarpetMod;

public class MagicCarpetClient implements ClientModInitializer {
	@Override
	public void onInitializeClient() {
		MagicCarpetMod.LOGGER.info("MagicCarpet client initialise.");
	}
}
